package com.skr.mdm.authentication.admin;

import lombok.Getter;
import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2020/12/16 15:49
 */
@Getter
public class BlockedAccountException extends AuthenticationException {

    public BlockedAccountException(String msg) {
        super(msg);
    }
}
